/* Colors used in css:                           */
/* ----------------------------------------------*/
/* #000000 = RBG   0,  0,  0 = (black)           */
/* #E2F5FF = RBG 226,245,255 = (light cyan)      */
/* #000070 = RBG   0,  0, 70 = (dark blue)       */

/* Colors used in background image:              */
/* ----------------------------------------------*/
/* #B6DEF2 = RBG 182,222,242 = background        */
/* #06462d = RBG   6, 70, 45 = left gradient, 
                                  near top       */
/* #598f8b = RBG  89,143,139 = left gradient, 
                                  near middle    */
/* #a2cddc = RBG 162,205,220 = left gradient, 
                                  near bottom    */
/* #000070 = RBG   0,  0,112 = lettering         */

BODY {
	color: #000000; 
	font-size: 12px;
	background-color: #E2F5FF;
	margin: 0;
	padding: 0;
	border: 0;
	font-family: sans-serif;
}
H1 { 
	font-size: 48px;
	padding: 0;
	margin: 0
}
H2 { 
	font-size: 42px;
	padding: 0;
	margin: 0
}
H3 { 
	font-size: 36px;
	padding: 0;
	margin: 0
}
H4 { 
	font-size: 30px;
	padding: 0;
	margin: 0
}
H5 { 
	font-size: 24px;
	padding: 0;
	margin: 0
}
H6 { 
	font-size: 18px; 
	padding: 0;
	margin: 0
}
table {
	border: 0;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
td {
	padding: 1px;
	font-size: 12px;
}
input {
	font-size: 12px;
}
textarea {
	font-size: 12px;
}
#main {
	margin: 0px;
	padding: 0px;
	background-image: url(images/Hitchup-Background2.png);
	width: 800px;
	height: 800px;
	background-color: #b6def2;
	color: #000000;
	border-width: 5px;
	border-style: ridge;
	border-color: #000070;
	align: left;
}
#top-filler {
	width: 100%;
	height: 150px;
	border-width: 1px;
}
#side-panel {
	width: 150px;
	height: 445px;
	align: center;
	vertical-align: top;
	padding-top: 10px;
	padding-bottom: 10px
}
#center-filler {
	width: 30px;
}
#main-panel {
	width: 600px;
	align: left;
	vertical-align: top;
	padding: 10px;
	font-size: 12px;
}
.itembox {
	position: absolute;
	z-index:;
	width: 550px;
	padding: 0px;
	margin: 0px;
}
.nospace {
	border: 0;
	padding: 0;
	margin: o;
}
/*For Preloading Images*/
.hiddenPic {
	display:none;
}